Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 15:06:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation hi iwant to ask if my order payment is in tabby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi iwant to ask if my order payment is in tabby Bot:  Hi Hi Iwant To Ask If My Order Payment Is In Tabby ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674358807 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558793022            06:54 PM, 29th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:56 PM, 29th Jun                     hi iwant to ask if my order payment is in tabby                    Hello           06:58 PM, 29th Jun                     hi iwant to ask if my order payment is in tabby                    Iwant to ask only if my order payment is in tabby           06:58 PM, 29th Jun                     hi iwant to ask if my order payment is in tabby                    9674358807           06:58 PM, 29th Jun                     hi iwant to ask if my order payment is in tabby                    Just email me ok           06:58 PM, 29th Jun                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           06:59 PM, 29th Jun                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           07:00 PM, 29th Jun                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:00 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            07:02 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2788466